html {width:100%;
	min-width:900px;}

img {vertical-align:middle;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}


#header{
	background-color: #151515;
	height: 150px;
	
}


.centrado
{ 
text-align: center;
}

.tabla_centrada
{
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}

.tabla_logo
{
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;	
}

.tabla_footer
{
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
}

#cuerpo{
	background-color: #151515;
	
}

#footer{
	height: 200px;
	clear: both;
	position: relative;
	background-color: #151515;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d4d4cb;
	
}











html{
	height: 100%;
}

body{
	background-color: #151515;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #6471a0;
}
a:active {
	text-decoration: none;
}


a.blue:link {
	color: #6471a0;
	text-decoration: none;
}
a.blue:visited {
	text-decoration: none;
	color: #6471a0;
}
a.blue:hover {
	text-decoration: none;
	color: #ffffff;
}
a.blue:active {
	text-decoration: none;
}


div.wrapper_abajo {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -200px auto;



 The -100px mentioned above needs to be the exact height of the footer.
}

div.nudge_abajo{
	height: 200px;
	clear: both;
}

.londoner_main_texts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #d4d4cb;
}

.londoner_main_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding-top: 25px;
}

.londoner_subscribe {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}

.social_padding {
	padding-top: 5px;
}

.footer_padding {
	padding-top: 17px;
}

.titulos_padding {
	padding-top: 20px;
}

.textos_left {
	padding-right: 20px;
}

.textos_right {
	padding-left: 20px;
}
